Segueix

Mira el que diu de GNU/Linux la pagina del @govern . Amb dos collons.

· · Web · 4 · 5 · 3

@Obiols si, els que ho necesitin hauran de pasar per l'embut.
Quins collons.

@govern

@Obiols no sé si la web de la Generalitat diu en algun racó quant gasten en llicències @govern

@spla això es que et vaig comentar el altre dia de la conversa a Waterloo . Els discurset que ha fer en @KRLS
sobre el espionatge i tal m'ha anat com anell al dit ja li he enviat un parell de respostes. Menys cascar-la i més predicar amb el exemple.
@govern

@Obiols en aquests “petits” detalls es delaten i demostren que no volen independència cap d’ells. Vols independència? comença per deixar de dependre de programari privatiu pagat amb els impostos dels catalans i que part va a les seves butxaques.
@KRLS @govern

@spla
Aquestes coses son les que m'estan començant a inflar els collons amb tots ells. Ei que consti que els vaig fer el mateix retret en els de la del meu poble i en varen engegar a la merda. Amb els ja va ser un escàndol. Recordo que vaig quedar com un drap brut, aquella va ser l'ultima reunió que vaig anar. Resulta que hi havia un informàtic que em va dir que estava sonat. Per cert era de la .

@KRLS @govern

@Obiols jo no diferencio entre cap partit, tots son iguals @KRLS @govern

@Obiols @govern Acabo de rebre una notificació amb signatura digital, i no me la deixa descarregar si no instal·lo Adobe Acrobat (encara que amb linux tinc molts lectors i editors de PDF). Adobe ha deixat de mantenir Acrobat per Linux. Truco i em diuen que no s'hi pot fer res, que és l'aplicació de signatura digital que força Adobe Acrobat. Al final una funcionària s'ha enrotllat i m'ha enviat un PDF normal (sense la signatura digital del jefe, però a mi m'és igual)

@Obiols @govern No ho sabia, ara provo. Encara que sigui per passar-los la mà per la cara

@Obiols @govern No, no, només em vull descarregar una notificació que és per mi...

@Obiols @govern si vols renovar el cerificad d'IdCAT també nanai, internet exporer (!!) o fes-te fotre. Colla d'analfabets tecnològics...

@Obiols @govern Cert, també una versió de Firefox de fa més d'un any. Si obres la pàgina amb Firefox modern (77.x) et diu que Internet Explorer.

Inicia la sessió per participar a la conversa
soc.cattube.org

soc.cattube.org! ets català? nosaltres sí!